
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MatrixProject", "MatrixProject\MatrixProject.csproj", "{E812BC68-6D94-4469-B05B-ADCA58D74C56}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MatrixProject.Test", "MatrixProject.Test\MatrixProject.Test.csproj", "{67C8B376-25F3-481A-8684-66E651A0461B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E812BC68-6D94-4469-B05B-ADCA58D74C56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E812BC68-6D94-4469-B05B-ADCA58D74C56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E812BC68-6D94-4469-B05B-ADCA58D74C56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E812BC68-6D94-4469-B05B-ADCA58D74C56}.Release|Any CPU.Build.0 = Release|Any CPU
		{67C8B376-25F3-481A-8684-66E651A0461B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67C8B376-25F3-481A-8684-66E651A0461B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67C8B376-25F3-481A-8684-66E651A0461B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67C8B376-25F3-481A-8684-66E651A0461B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
